Make WordPress Core

Opened 10 years ago

Closed 10 years ago

Last modified 9 years ago

#1913 closed defect (bug) (fixed)

Wrong PCRE flag break TinyMCE on lower PHP versions

Reported by: skeltoac Owned by: ryan
Milestone: Priority: normal
Severity: normal Version: 1.6
Component: Administration Keywords: tinymce bg|has-patch
Focuses: Cc:


Attachments (1)

tinybreak.diff (705 bytes) - added by skeltoac 10 years ago.

Download all attachments as: .zip

Change History (3)

10 years ago

#1 @ryan
10 years ago

  • Resolution set to fixed
  • Status changed from new to closed

(In [3162]) Wrong PCRE flag break TinyMCE on lower PHP versions. fixes #1913

#2 @anonymous
9 years ago

  • Milestone 2.0 deleted

Milestone 2.0 deleted

Note: See TracTickets for help on using tickets.